/*body {
 text-align: center;
 margin:0px;
 font-family:verdana, arial, sans-serif;
 
 }
 */
 
body 
{margin:0px 0px;text-align:center;font:13px/16px  verdana, arial, helvetica, sans-serif;color:#454545;
background-image:url(/images/bg_fixed.jpg);
background-position: top center;
background-repeat: no-repeat;
background-attachment:fixed;
}

a:link {color:#688F18}
a:visited {color:#688F18}
a:hover{color:black}


html, body {
height: 100%;
}

#content_col img {margin-right:15px;margin-top:10px;margin-bottom:15px;}

#container{
width:980px;height:900px;margin:0px auto;text-align:left;padding:0px;border:0px solid red;
background-image:url(/images/header_02.jpg);
background-position: top center;
background-repeat: no-repeat;


}

#joblist .listingh2{margin:0px;padding:0px;padding-bottom:4px;font-size:14px;font-weight:bold}

/*#container .containerLeft{border:0px solid green;width:20px;background:url(/images/left.jpg);background-repeat:repeat-y}
#container .containerRight{border:0px solid green;width:20px;background:url(/images/right.jpg);background-repeat:repeat-y}*/
#container h2{font-size:18px;font-weight:normal}


#top{border:0px solid green;width:980px;margin-bottom:0px;height:255px;padding:0px;}

#content{border:0px solid gray;width:980px;}

#top h1{font-size:22px;font-weight:normal;color:#414141}

 h1{font-size:24px;font-weight:normal;margin-top:5px;color:#414141;line-height:28px}
 h2{font-size:20px;font-weight:normal;margin-top:17px;color:#414141}
 h3{font-size:15px;font-weight:bold;margin-top:17px;color:#414141}

/*make_pages.tpl*/
#container #center_col{width:770px;border:0px solid blue;float:left}

#container #right_col{width:190px;border:0px solid red;float:left}
#container #right_col ul{padding-left:20px}

/*Public.tpl*/
#container #left_col{width:190px;border:0px solid blue;float:left;padding-left:15px}
#container #content_col h1{font-weight:normal}
#container #content_col{width:760px;border:0px solid blue;float:left;padding-right:0px;padding-left:10px}



#treeOnly {font-size:11px}

.purple_button{background-color:#5f5faf;color:white;font-size:20px}

.menuHighlight {background-color:#9a9afc;padding:3px;color:white;text-decoration:none;display:block}

#shad{background: url(/images/back_shad.jpg);background-repeat: no-repeat;
padding-right: 9px; padding-left: 9px; float: right; padding-bottom: 9px; margin: -7px 5px 0px 20px; width: 225px; padding-top: 20px;border:1px solid green

}



/* CSS Popout menuv */

/* Fix IE. Hide from IE Mac \*/
* html #menuv ul li{float:left;height:1%;}
* html #menuv ul li a{height:1%;}
/* End */

#menuv		                                 /* position, size, and font of  menu */
	{	
	/*position:absolute;	*/
	/*top:19em;
	left:6em;
	z-index: 10;*/
	margin-top:15px;
	width: 14.5em;						          /* [1] width of menu item (i.e., box) */
	text-align: center;
	font-size: 0.9em;
	font-family: helvetica, arial, geneva, sans-serif;
	}

#menuv a
	{
	width: 100%;
	display:block;						
	padding-top: 0.4em;						/* expands menu box vertically*/
	padding-bottom: 0.4em;
	/*border-bottom:1px solid #B4B5B8;*/		/* adds bottom border */
	border-bottom:1px solid white;
	border-left:1px solid white;
	border-right:1px solid white;
	white-space:nowrap;
	}

#menuv a, #menuv a:visited				/* all menus at rest */
	{
	background-color:#414141;
	/*background-color: #55ABC1;*/
	color:white;
	
	
	text-decoration:none;				       /* removes underlines from links */
	}

#menuv a.parent, #menuv a.parent:hover 	/* attaches parent-arrow on all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuv a:hover				             /* all menus on mouse-over */
	{
	color: black;
	/*background-color: #24C4E6;*/
	background-color: #BDE57D
	}
	
#menuv li
	{
	list-style-type:none;		            /* removes bullets */
	}

#menuv ul li
	{
	position:relative;
	}

#menuv li ul
	{
	position: absolute;
	top: 0;
	left: 15.1em;				                 /* distance from  left menu (this should be the same as width value in #menuv [1]) above */
	display: none;
	}

div#menuv ul
	{
	margin:0;				               /* keeps the menu parts together */
	padding:0;
	width: 15.0em;			              /* width of sub menus  (this should be the same as width value in #menuv [1]) above */
	}
	
#menuv ul ul, div#menuv ul ul ul{
	margin:0;				               /* keeps the menu parts together */
	padding:0;
	width: 15.0em;
}
	
	
	

div#menuv ul ul, div#menuv ul ul ul, div#menuv ul li:hover ul ul, div#menuv ul li:hover ul ul ul
	{
	display: none;
	}

div#menuv ul li:hover ul, div#menuv ul ul li:hover ul, div#menuv ul ul ul li:hover ul
	{
	display: block;
	}
	
#profiled{font-size:12px;text-align:center;line-height:14px}

#joblist td,th{padding:3px}
#joblist {border-collapse:collapse;border:1px solid #DBDED6;margin-top:15px}



img{border:none;}

#joblist  ul, #joblist ul li{
	margin:0;
	padding:0px 0px  0px  0px ;
	border:0px solid green;
	margin:0px 0px  0px  0px ;
}
#joblist li{
	list-style:none;
	float:left;
	/*display:inline;*/
	margin:0px 0px  0px  0px ;
	padding:0px 0px  0px  0px ;
}

.pop  li a {padding:0px;margin:0px}

/*  */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

/*  */


/*  */

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}	

/*  */

 .clientSearchFieldsBox .publicForm {margin:0px}
.clientSearchFieldsBox{margin-top:5px;border:0px solid blue}
.inputText{width:120px}
.button{height:20px;width:130px;margin-left:0px;border-width:1px;font-size:14px}
.goBut{width:30px;border-width:1px;font-size:14px}

.topboxs{background-color:white;border:1px solid #9BA28A;padding:0px 0px 0px 0px;height:95px;width:317px;}

.topboxs p {padding: 3px 3px 2px 3px;margin:0px}



.header_titles{
margin:0px;
background-color:#EAEDE3;padding:3px;
border-bottom:1px solid gray;font-size:16px;font-weight:normal
}

.doneMsg, #msg{font-size:17px;color:blue}

.cfrm_field { display: none; }

